textures/common/areaportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}

textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/cushion
{
	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/slick
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/lightgrid
{
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm lightgrid
}

textures/common/skip
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm skip
}

models/mapobjects/defcon_tree/tree
{
	cull none
	nopicmip

	{
		map models/mapobjects/defcon_tree/tree.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/defcon_tree/tree2
{
	cull none
	nopicmip

	{
		map models/mapobjects/defcon_tree/tree2.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/defcon_tree/tree4
{
	cull none
	nopicmip

	{
		map models/mapobjects/defcon_tree/tree4.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/gmc_van/gmc_van
{
	q3map_forcemeta

	{
		map models/mapobjects/gmc_van/gmc_van.jpg
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_dst_color gl_one
	}
	{
		map $lightmap
		blendfunc filter
	}
}

models/mapobjects/volvo_xc/volvo_xc
{
	q3map_forcemeta

	{
		map models/mapobjects/volvo_xc/volvo_xc.jpg
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_dst_color gl_one
	}
	{
		map $lightmap
		blendfunc filter
	}

}

models/mapobjects/br_porche/br_windows
{
   qer_editorimage models/mapobjects/br_porche/br_windows.jpg

   { 
     map models/mapobjects/br_porche/br_windows.jpg
   }
   {
     map textures/effects/tinfx3.tga
     tcmod scale .75 .75
     tcgen environment
     blendfunc gl_one gl_src_color
     rgbgen identity
   }
   {
     map $lightmap
     blendfunc gl_dst_color gl_zero
     rgbgen identity
   }
}

models/mapobjects/br_montecarlo/br_glass
{
	qer_editorimage models/mapobjects/br_montecarlo/br_glass1.jpg

	{
		map models/mapobjects/br_montecarlo/br_glass1.jpg
	}
	{
		map textures/effects/tinfx3.tga
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_one gl_src_color
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

models/mapobjects/streetpack/newsstand
{
	q3map_forcemeta

	{
		map models/mapobjects/streetpack/newsstand.jpg
	}
	{
		map $lightmap
		blendfunc filter
	}
}

models/mapobjects/chevelle/chevelle_lowrider
{ 
   qer_editorimage models/mapobjects/chevelle/chevelle_lowrider.tga
   q3map_nonplanar 
   q3map_forcemeta 
   q3map_clipmodel       
   { 
     map models/mapobjects/chevelle/chevelle_lowrider.tga 
   }
   {
      map $lightmap
      blendfunc filter
	rgbgen identity
   }
}

models/mapobjects/chevelle/safetyglass
{
   qer_editorimage models/mapobjects/chevelle/safetyglass.tga   
   surfaceparm glass
   cull disable
   { 
     map models/mapobjects/chevelle/safetyglass.tga 
   }
   {
     map textures/effects/tinfx3.tga
     tcgen environment
     blendfunc gl_one gl_one
     rgbgen identity
   }
   {
     map $lightmap
     blendfunc gl_dst_color gl_zero
     rgbgen identity
   }
}

textures/ut4_superman/duck_supermansky
{
	qer_editorimage env/ut4_superman/daysky2_ft.tga
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm sky




	q3map_sunext .93 .93 1 1500 40 82 1 16
	q3map_skylight 400 5
	q3map_lightmapfilterradius 0 6


	skyparms env/ut4_superman/daysky2 - -
}

textures/ut4_superman/duck_flypoint
{
	qer_editorimage textures/ut4_superman/duck_green_arrow.tga
	q3map_surfacelight 125
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	deformvertexes move 0 0 4 sin 0 1 0 .5
	deformvertexes bulge 4 4 1
	deformvertexes autosprite2
	qer_trans 0.5

	cull none
	sort 15

	{
		map textures/ut4_superman/duck_green_arrow.tga
		blendfunc add
		tcmod scale 1 1
		tcmod scroll 0 2.75
		rgbgen wave sawtooth 1 .75 .5 1
		alphafunc ge128
	}
	{
		map textures/ut4_superman/duck_green_arrow.tga
		blendfunc filter
		tcmod scale 1 1
		tcmod scroll 0 4
		rgbgen wave triangle 1 .5 0 1
		alphafunc ge128
	}
}

textures/ut4_superman/bricks1
{
	qer_editorimage textures/ut4_superman/bricks.jpg
	{
		map textures/ut4_superman/bricks.jpg
		tcmod scale 1 1
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_superman/bricks2
{
	qer_editorimage textures/ut4_superman/bricks.jpg
	surfaceparm nodamage
	{
		map textures/ut4_superman/bricks.jpg
		tcmod scale 1 1
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/shiny_glass2
{
	qer_editorimage textures/ut4_superman/ssfx.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm lightfilter

	sort 7

	{
		map textures/ut4_superman/ssfx.tga
		tcgen environment
		blendfunc filter
	}
}

textures/ut4_superman/shiny_glass3
{
	qer_editorimage textures/ut4_superman/window_glare.jpg
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm alphashadow

	sort 6

	{
		map textures/ut4_superman/window_glare.jpg
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_superman/glassbreak_cusion
{
	qer_editorimage textures/ut4_superman/window_glare.jpg
	qer_trans 0.7
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nodamage
	surfaceparm nodraw

}

textures/ut4_superman/duck_greenmarble_floor
{
	qer_editorimage textures/ut4_superman/will_marble_floor.jpg

	{
		map textures/ut4_superman/will_marble_floor.jpg
		rgbgen identity
	}
	{
		map textures/ut4_superman/will_marble_floor.jpg
		tcmod scale .125 .125
		tcgen environment
		blendfunc gl_zero gl_src_color
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ut4_superman/duck_greenmarble_floor2
{
	qer_editorimage textures/ut4_superman/marble22.tga
	qer_trans .9

	surfaceparm playerclip

	{
		map textures/ut4_superman/marble22.tga
		blendfunc add
	}
	{
		map textures/ut4_superman/window_glare.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ut4_superman/water_glass1
{
	qer_editorimage textures/ut4_superman/editor/duck_pool2.tga
	surfaceparm trans
	surfaceparm alphashadow

	sort 6

	{
		map textures/ut4_superman/ssfx.tga
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/ut4_superman/duck_pool2.tga
		tcmod turb 1 0.1 1 0.05
		blendfunc add
		tcmod scroll 0.05 -0.3
	}
	{
		map textures/ut4_superman/duck_pool2.tga
		tcmod turb 1 0.11 1 0.07
		blendfunc add
		tcmod scroll 0.05 -0.8
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_superman/ceiling_light
{
	qer_editorimage textures/ut4_superman/ceiling_light1.tga
	surfaceparm nolightmap

	q3map_lightimage textures/realworld_light/flouresc.tga
	q3map_surfacelight 7000

	{
		map textures/ut4_superman/ceiling_light1.tga
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		blendfunc gl_dst_color gl_one
	}
}

textures/ut4_superman/ceiling_light1
{
	qer_editorimage textures/ut4_superman/ceiling_light1.tga
	surfaceparm nolightmap

	q3map_lightimage textures/realworld_light/flouresc.tga
	q3map_surfacelight 1000

	{
		map textures/ut4_superman/ceiling_light1.tga
	}
}

textures/ut4_superman/ceiling_light2
{
	qer_editorimage textures/ut4_superman/ceiling_light1.tga
	surfaceparm nolightmap

	q3map_lightimage textures/realworld_light/halide.tga
	q3map_surfacelight 7500

	{
		map textures/ut4_superman/ceiling_light1.tga
	}
}

textures/ut4_superman/ceiling_light3
{
	qer_editorimage textures/ut4_superman/ceiling_light1.tga
	surfaceparm nolightmap

	q3map_lightimage textures/realworld_light/flouresc.tga
	q3map_surfacelight 1000

	{
		map textures/ut4_superman/ceiling_light1.tga
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		blendfunc gl_dst_color gl_one
	}
}

textures/ut4_superman/ceiling_light_off
{
	qer_editorimage textures/ut4_superman/ceiling_light1.tga

	{
		map textures/ut4_superman/ceiling_light1.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/flouresc_light
{
	qer_editorimage textures/ut4_superman/ceiling_light1.tga
	q3map_surfacelight 5000
	q3map_lightimage textures/realworld_light/flouresc.tga
	surfaceparm nolightmap

	{
		map textures/ut4_superman/white_light.jpg
		rgbgen identity
	}
}

textures/ut4_superman/portal_camera
{

	qer_editorimage textures/ut4_superman/security_monitor.tga
	q3map_lightimage textures/ut4_superman/ugly_green.jpg
	q3map_surfacelight 1200
	portal


	{
		map textures/ut4_superman/ugly_green.jpg
		blendfunc filter
		depthwrite
	}
	{
		map textures/ut4_superman/ugly_green.jpg
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphagen portal 256
		rgbgen identitylighting	
	}
	{
		map textures/ut4_superman/security_monitor.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
	}

}

textures/ut4_superman/dead_monitor
{

	qer_editorimage textures/ut4_superman/security_monitor.tga
	q3map_surfacelight 1400

	{
		map textures/ut4_superman/ugly_green.jpg
		rgbgen identity
	}
	{
		map textures/ut4_superman/static.tga
		tcmod rotate 2
		blendfunc filter
	}
	{
		map textures/ut4_superman/static.tga
		tcmod scroll 16.4 -1.35
		blendfunc filter
	}
	{
		map textures/ut4_superman/static.tga
		tcmod scroll -16.3 1.4
		blendfunc add
	}
	{
		map textures/ut4_superman/security_monitor.tga
		blendfunc blend
	}
	{
		map textures/ut4_superman/black_slick.jpg
		tcgen environment
		blendfunc add
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ut4_superman/stoplight_red_x
{
	qer_editorimage textures/ut4_superman/streetlight_red.tga
	surfaceparm nolightmap
	nomipmaps
	cull back
	polygonoffset
	{
		animmap .2	textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red_dim.tga
		alphafunc gt0
	}
}

textures/ut4_superman/stoplight_yellow_x
{
	qer_editorimage textures/ut4_superman/streetlight_yellow.tga
	surfaceparm nolightmap
	nomipmaps
	cull back
	polygonoffset
	{
		animmap .2	textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow.tga
		alphafunc gt0
	}
}

textures/ut4_superman/stoplight_green_x
{
	qer_editorimage textures/ut4_superman/streetlight_green.tga
	surfaceparm nolightmap
	nomipmaps
	cull back
	polygonoffset
	{
		animmap .2	textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green.tga textures/ut4_superman/streetlight_green.tga textures/ut4_superman/streetlight_green.tga textures/ut4_superman/streetlight_green_dim.tga 
		alphafunc gt0
	}
}

textures/ut4_superman/stoplight_red_y
{
	qer_editorimage textures/ut4_superman/streetlight_red.tga
	surfaceparm nolightmap
	nomipmaps
	cull back
	polygonoffset
	{
		animmap .2	textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red_dim.tga textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red.tga textures/ut4_superman/streetlight_red.tga
		alphafunc gt0
	}
}

textures/ut4_superman/stoplight_yellow_y
{
	qer_editorimage textures/ut4_superman/streetlight_yellow.tga
	surfaceparm nolightmap
	nomipmaps
	cull back
	polygonoffset
	{
		animmap .2	textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga textures/ut4_superman/streetlight_yellow_dim.tga 
		alphafunc gt0
	}
}

textures/ut4_superman/stoplight_green_y
{
	qer_editorimage textures/ut4_superman/streetlight_green.tga
	surfaceparm nolightmap
	nomipmaps
	cull back
	polygonoffset
	{
		animmap .2	textures/ut4_superman/streetlight_green.tga textures/ut4_superman/streetlight_green.tga textures/ut4_superman/streetlight_green.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga textures/ut4_superman/streetlight_green_dim.tga 
		alphafunc gt0
	}
}

textures/ut4_superman/duckpond_poster
{
	qer_editorimage textures/ut4_superman/wily_duck_ad.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	nomipmaps
	{
		map textures/ut4_superman/wily_duck_ad.tga
	}
}

textures/ut4_superman/watercaulk
{
qer_trans 0.40
qer_editorimage textures/ut4_superman/watercaulk.tga
qer_nocarve

surfaceparm nodraw
surfaceparm nolightmap
surfaceparm nonsolid
surfaceparm trans
surfaceparm nomarks
surfaceparm water

}

textures/ut4_superman/ladderclip
{
	qer_editorimage textures/ut4_superman/ladderclip
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
	surfaceparm trans
}

textures/ut4_superman/ladder
{
        qer_editorimage textures/ut4_superman/ladder

    	surfaceparm trans
	surfaceparm alphashadow
        surfaceparm ladder
	surfaceparm nomarks

	cull none
        nopicmip
	{
		map textures/ut4_superman/ladder.tga
		blendfunc blend
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/ut4_superman/blue_water1
{
	q3map_cloneshader textures/ut4_superman/supersoldier_water_reglow_assist2

	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.3

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter

	{
		map textures/ut4_superman/blue_water1d.tga
		blendfunc filter
		tcmod turb 1 0.1 1 0.05
		tcmod scroll 0.005 0.005
	}
        {
		map textures/ut4_superman/water_clouds2.jpg
		blendfunc filter
		tcmod turb 1 0.1 1 0.01
		tcmod scale 0.5 0.5
		tcmod scroll 0.01 0.00511
        }
	{
		map textures/ut4_superman/blue_water1d.tga
		tcmod scale .2 .2
		tcmod scroll .005 .006
		tcgen environment
		blendfunc gl_dst_color gl_one
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/blue_water1-noreglow
{
	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.3

	q3map_fancywater 10 0.85 0.8 0.75

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter
	surfaceparm nomarks


	{
		map textures/ut4_superman/blue_water1d.tga
		blendfunc filter
		tcmod scale 4 4
		tcmod turb 1 0.1 1 0.04
		tcmod scroll 0.005 0.005
	}
        {
		map textures/ut4_superman/water_clouds2.jpg
		blendfunc filter
		tcmod turb 1 0.1 1 0.02
		tcmod scale 2.6 2.6
		tcmod scroll 0.01 0.00511
        }
	{
		map textures/ut4_superman/blue_water1d.tga
		tcmod scale .22 .22
		tcmod scroll .005 .006
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/blue_water2
{
	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.3

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter

	sort 7
	{
		map textures/ut4_superman/blue_water1d.tga
		blendfunc gl_dst_color gl_src_color
		tcmod turb 1 0.1 1 0.05
		tcmod scroll 0.47 0.51
	}
        {
		map textures/ut4_superman/blue_water1d.tga
		blendfunc gl_dst_color gl_src_color
		tcmod turb 1 0.1 1 0.07
		tcmod scroll 0.51 0.47
        }
	{
		map textures/ut4_superman/blue_water1d.tga
		blendfunc gl_dst_color gl_src_color
		tcmod scroll 0.6 0.6
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/blue_water4
{
	q3map_cloneshader textures/ut4_superman/supersoldier_water_reglow_assist2

	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.3

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter

	{
		map textures/ut4_superman/blue_water1d.tga
		blendfunc filter
		tcmod scale .5 .5
		tcmod scroll 0.025 0.025
	}
        {
		map textures/ut4_superman/water_clouds2.jpg
		blendfunc gl_dst_color gl_zero
		tcmod scale .5 .5
		tcmod scroll 0.0019 0.020
        }
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/blue_water5
{
	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.7

	q3map_cloneshader textures/ut4_superman/blue_water5c

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter

	sort 7
	{
		map textures/ut4_superman/blue_water1d.tga
		alphafunc ge128
		blendfunc add
		tcmod turb 1 0.1 1 0.05
		tcmod scale 1 1
		tcmod scroll 1.47 1.61
		depthwrite
	}
        {
		map textures/ut4_superman/blue_water1d.tga
		alphafunc lt128
		blendfunc gl_dst_color gl_src_color
		tcmod turb 1 0.1 1 0.07
		tcmod scale 1 1
		tcmod scroll 1.61 1.47
		depthwrite
        }
	{
		map textures/ut4_superman/blue_water1d.tga
		alphafunc ge128
		blendfunc filter
		tcmod scale 1 1
		tcmod scroll 1.5 1.5
		depthwrite
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		depthwrite
		depthfunc equal
	}
}

textures/ut4_superman/blue_water5b
{
	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.7

	q3map_cloneshader textures/ut4_superman/blue_water5c

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter

	sort 7
	{
		map textures/ut4_superman/blue_water1d.tga
		alphafunc ge128
		blendfunc add
		tcmod turb 1 0.1 1 0.05
		tcmod scale 1 1
		tcmod scroll 1.37 1.41
		depthwrite
	}
        {
		map textures/ut4_superman/blue_water1d.tga
		alphafunc lt128
		blendfunc gl_dst_color gl_src_color
		tcmod turb 1 0.1 1 0.07
		tcmod scale 1 1
		tcmod scroll 1.41 1.37
		depthwrite
		depthfunc equal
        }
	{
		map textures/ut4_superman/blue_water1d.tga
		alphafunc ge128
		blendfunc filter
		tcmod scale 1 1
		tcmod scroll 1.5 1.5
		depthwrite
		depthfunc equal
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		depthwrite
		depthfunc equal
	}
}

textures/ut4_superman/blue_water5c
{
	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.7

	q3map_lightimage textures/ut4_superman/blue_water1d.tga
	q3map_surfacelight 75
	q3map_invert

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow
	surfaceparm lightfilter

	cull none
	sort 6
	{
		map textures/ut4_superman/blue_water1d.tga
		alphafunc ge128
		blendfunc add
		tcmod turb 1 0.1 1 0.05
		tcmod scale 1 1
		tcmod scroll 1.37 1.51
	}
        {
		map textures/ut4_superman/blue_water1d.tga
		alphafunc lt128
		blendfunc gl_dst_color gl_src_color
		tcmod turb 1 0.1 1 0.07
		tcmod scale 1 1
		tcmod scroll 1.51 1.37
        }
	{
		map textures/ut4_superman/blue_water1d.tga
		alphafunc ge128
		blendfunc filter
		tcmod scale 1 1
		tcmod scroll 1.6 1.6
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_superman/blue_water6
{

	qer_editorimage textures/ut4_superman/blue_water1-editor.jpg
	qer_nocarve
	qer_trans 0.3

	surfaceparm trans
	surfaceparm water
	surfaceparm alphashadow

	{
		map textures/ut4_superman/water_clouds3.jpg
		blendfunc filter
		tcmod turb 1 0.1 1 0.02
		tcmod scroll 0.005 0.005
	}
        {
		map textures/ut4_superman/water_clouds2.jpg
		blendfunc add
		tcmod turb 1 0.1 1 0.01
		tcmod scale 0.5 0.5
		tcmod scroll 0.01 0.00511
        }
	{
		map textures/ut4_superman/water_clouds3.jpg
		tcmod scale .1 .1
		tcmod scroll .005 .006
		tcgen environment
		blendfunc filter
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/black_water1_solid
{

	qer_editorimage textures/ut4_superman/marble18.tga
	qer_nocarve

	surfaceparm nodamage
	surfaceparm lightfilter
	surfaceparm trans
	surfaceparm alphashadow

	{
		map textures/ut4_superman/marble18.tga
	}
	{
		map textures/ut4_superman/blue_water1d.tga
		tcmod scale .75 .75
		tcmod scroll .005 .006
		tcgen environment
		blendfunc gl_dst_color gl_one
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/supersoldier_water_reglow_assist2
{
	q3map_lightimage textures/ut4_superman/water_undercolor.tga
	q3map_surfacelight 20
	q3map_invert

	surfaceparm water
	surfaceparm trans
	sort 12

	{
		map textures/ut4_superman/blue_water1d.tga
		tcmod turb 0 0.1 0.05 0.075
		tcmod scroll 0.01 0.01
		rgbgen const ( .7 .7 .75 )
		blendfunc gl_zero gl_src_color
	}
	{
		map textures/ut4_superman/water_clouds2.jpg
		tcmod turb 0 0.1 0.05 0.075
		tcmod scroll 0.02 0.02
		blendfunc gl_dst_color gl_one
	}
        {
		map textures/ut4_superman/window_glare2.jpg
		tcgen environment
		tcmod scale .5 .5
		tcmod scroll .0015 .0075
		blendfunc gl_dst_color gl_one
        }
	{
		map $lightmap 
		blendfunc filter
	}

}

textures/ut4_superman/big_doom_sign_overlay
{
	qer_editorimage textures/ut4_superman/impendingdoom2.tga
	qer_trans .8

	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid

	{
		map textures/ut4_superman/impendingdoom2.tga
		blendfunc blend
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one
		depthfunc equal
	}
}

textures/ut4_superman/doom_glass
{
	qer_editorimage textures/ut4_superman/duck_skybuildingtop1.tga
	surfaceparm nodamage
	{
		map textures/ut4_superman/duck_skybuildingtop1a.tga
	}
        {
		map textures/ut4_superman/water_clouds.jpg
		blendfunc gl_dst_color gl_zero
		tcmod scale .5 .5
		tcgen environment
        }
	{
		map textures/ut4_superman/duck_skybuildingtop1a.tga
		blendfunc gl_one_minus_src_alpha gl_src_alpha
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_src_color
		depthfunc equal
	}
}

textures/ut4_superman/impendingdoom1
{
	qer_editorimage textures/ut4_superman/impendingdoom1.jpg
	nomipmaps

	{
		map textures/ut4_superman/impendingdoom1.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}

}

textures/ut4_superman/asphalt
{
	qer_editorimage textures/ut4_superman/asphalt1.jpg

	{
		map textures/ut4_superman/asphalt1.jpg
	}

	{
		map $lightmap 
		blendfunc filter
	}

}

textures/ut4_superman/white_light
{
	qer_editorimage textures/ut4_superman/white_light.jpg
	q3map_surfacelight 2000
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	{
		map textures/ut4_superman/white_light.jpg
		rgbgen identity
	}
}

textures/ut4_superman/white_light2
{
	qer_editorimage textures/ut4_superman/white_light.jpg
	q3map_surfacelight 10000
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap

	{
		map textures/ut4_superman/white_light.jpg
		rgbgen identity
	}
}

textures/ut4_superman/yellow_streetbox
{
	qer_editorimage textures/ut4_superman/streetlight_box.tga
	q3map_lightsubdivide 4

	cull none

	{
		map textures/ut4_superman/streetlight_box.tga
		rgbgen identity
	}

	{
		map $lightmap
		blendfunc filter
	}

}

textures/ut4_superman/sign_mainst
{
	qer_editorimage textures/ut4_superman/mainst1.jpg
	surfaceparm nolightmap
	nomipmaps

	{
		map textures/ut4_superman/mainst1.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_superman/sign_andersonave
{
	qer_editorimage textures/ut4_superman/andersonave1.jpg
	surfaceparm nolightmap
	nomipmaps

	{
		map textures/ut4_superman/andersonave1.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}

}

textures/ut4_superman/sign_irwinave
{
	qer_editorimage textures/ut4_superman/irwinave1.jpg
	surfaceparm nolightmap
	nomipmaps

	{
		map textures/ut4_superman/irwinave1.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}


}

textures/ut4_superman/sign_smithst
{
	qer_editorimage textures/ut4_superman/smithst1.jpg
	surfaceparm nolightmap
	nomipmaps

	{
		map textures/ut4_superman/smithst1.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}


}

textures/ut4_superman/duck_street
{
	qer_editorimage textures/ut4_superman/duck_street.jpg
	nomipmaps

	{
		map textures/ut4_superman/duck_street.jpg
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/duck_asphalt_twinline
{
	qer_editorimage textures/ut4_superman/duck_asphalt_twinline.jpg
	nomipmaps

	{
		map textures/ut4_superman/duck_asphalt_twinline.jpg
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/black_slick1
{
	qer_editorimage textures/ut4_superman/black_slick.jpg

	{
		map textures/ut4_superman/black_slick.jpg
		tcgen environment
	}
	{
		map textures/ut4_superman/ssfx.tga
		tcmod scale .75 .75
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/ut4_superman/black_slick2
{
	qer_editorimage textures/ut4_superman/black_slick.jpg

	{
		map textures/ut4_superman/black_slick.jpg
	}
	{
		map textures/ut4_superman/black_slick.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_one gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/black_slick3
{
	qer_editorimage textures/ut4_superman/black_slick.jpg

	{
		map textures/ut4_superman/black_slick.jpg
	}
	{
		map textures/ut4_superman/black_slick.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/floor065
{
	qer_editorimage textures/ut4_superman/floor065.jpg

	{
		map textures/ut4_superman/floor065.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/exec_door
{
	qer_editorimage textures/ut4_superman/exec_door.tga

	{
		map textures/ut4_superman/exec_door.tga
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/exec_door2
{
	qer_editorimage textures/ut4_superman/exec_door2.jpg

	{
		map textures/ut4_superman/exec_door2.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/exec_door3
{
	qer_editorimage textures/ut4_superman/exec_door3.tga

	{
		map textures/ut4_superman/exec_door3.tga
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/exec_door4
{
	qer_editorimage textures/ut4_superman/exec_door4.jpg

	{
		map textures/ut4_superman/exec_door4.jpg
	}
	{
		map textures/ut4_superman/window_glare2.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc gl_dst_color gl_src_color
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/grass
{

	qer_editorimage textures/ut4_superman/grass1.tga
	q3map_bouncescale 0.1

	{
		map textures/ut4_superman/dtsub_grass_chemlawn.jpg
		tcmod scale .7 .7
	}
	{
		map textures/ut4_superman/grass1.tga
		tcmod scale 1 1
		blendfunc gl_dst_color gl_src_color
	}
	{
		map textures/ut4_superman/grass1.tga
		tcmod scale .6 .6
		blendfunc gl_one gl_src_color
	}
}

textures/ut4_superman/grass2
{

	qer_editorimage textures/ut4_superman/grass1.tga
	q3map_bouncescale 0.25

	{
		map textures/ut4_superman/dtsub_grass_chemlawn.jpg
		tcmod scale .7 .7
	}
	{
		map textures/ut4_superman/grass1.tga
		tcmod scale 1 1
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/ut4_superman/grass3
{
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga
	q3map_bouncescale 0.125
	q3map_cloneshader textures/wily_grass/grass4_surf
	q3map_offset 2

	sort 9
	surfaceparm trans
	surfaceparm alphashadow
	

	{
		map textures/wily_grass/grass_mulch.tga
		tcmod scale .875 .6875
		blendfunc gl_dst_color gl_src_alpha
		alphafunc lt128
		depthwrite
	}
	{
		map textures/wily_grass/grass_park2.tga
		tcmod scale .69 .9
		blendfunc gl_dst_color gl_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		rgbgen const ( .9 .95 .25 )
		depthfunc equal
	}

}

textures/ut4_superman/cow_small_brick3
{
	qer_editorimage textures/ut4_superman/cow_small_brick3.jpg

	{
		map textures/ut4_superman/cow_small_brick3.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}

}

textures/ut4_superman/cherrywood
{
	qer_editorimage textures/ut4_superman/cherrywood.jpg

	{
		map textures/ut4_superman/cherrywood.jpg
		rgbgen identity
	}
	{
		map textures/ut4_superman/cherrywood.jpg
		tcmod scale .75 .75
		blendfunc filter
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_superman/desktop
{
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga

	{
		map textures/ut4_superman/marble32.tga
		tcmod scale .5 .5
		rgbgen identity
	}
	{
		clampmap textures/ut4_superman/marble32.tga
		tcmod scale .2 .2
		tcgen environment
		blendfunc gl_one_minus_dst_color gl_one_minus_src_color
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/ut4_superman/road11-parking1
{
	qer_editorimage textures/ut4_superman/road11-parking1.jpg

	{
		map textures/ut4_superman/road11-parking1.jpg
	}
	{
		map $lightmap
		blendfunc filter
	}


}

textures/ut4_superman/road11_vertex
{
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga
	surfaceparm nolightmap

	{
		map textures/ut4_superman/road11.jpg
		rgbgen vertex
	}

}

textures/ut4_superman/metal003
{
	qer_editorimage textures/ut4_superman/metal003.jpg

	{
		map textures/ut4_superman/metal003.jpg
	}
	{
		map $lightmap
		blendfunc filter
	}

}

textures/ut4_superman/helipad
{
	qer_trans 0.70
	qer_editorimage textures/ut4_superman/helipad1.tga

	surfaceparm trans
	surfaceparm nodamage

	nomipmaps

	{
		map textures/ut4_superman/helipad1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/brick079
{
	qer_editorimage textures/ut4_superman/brick079.jpg

	{
		map textures/ut4_superman/brick079.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}

}

textures/ut4_superman/fsklogo
{
	qer_editorimage textures/ut4_superman/fsklogo.jpg
	nomipmaps

	{
		map textures/ut4_superman/fsklogo.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}

}

textures/ut4_superman/blackrayne_billboard
{
	qer_editorimage textures/ut4_superman/blackrayne_billboard.jpg
	nomipmaps

	{
		map textures/ut4_superman/blackrayne_billboard.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}

}

textures/ut4_superman/whitemetal-nodamage
{
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga
	surfaceparm nodamage

	{
		map textures/ut4_superman/whitemetal.jpg
	}
	{
		map $lightmap 
		blendfunc filter
	}

}

textures/ut4_superman/metalfence
{
	qer_trans 0.70
	qer_editorimage textures/ut4_superman/fence.tga
	surfaceparm trans
	surfaceparm alphashadow
        surfaceparm nonsolid
        surfaceparm ladder
	surfaceparm nomarks
	surfaceparm nodamage

	nomipmaps

	{
		map textures/ut4_superman/fence.tga
		tcmod scale 2 2
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/metalfence_solid
{
	qer_trans 0.70
	qer_editorimage textures/ut4_superman/fence.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm playerclip

	nomipmaps
	cull none

	{
		map textures/ut4_superman/fence.tga
		tcmod scale 2 2
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/white_flap
{
	qer_editorimage textures/ut4_superman/wu_railing_white.tga

	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm noimpact

	cull none

	{
		map textures/ut4_superman/wu_railing_white.tga
		blendfunc blend
		alphafunc gt0
		depthwrite
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
		depthfunc equal
	}
}

textures/ut4_superman/metal_side1
{
	qer_editorimage textures/ut4_superman/metal_side1.jpg

	surfaceparm nolightmap

	{
		map textures/ut4_superman/metal_side1.jpg
	}

}

textures/ut4_superman/metal_side1-lightmap
{
	qer_editorimage textures/ut4_superman/metal_side1.jpg

	{
		map textures/ut4_superman/metal_side1.jpg
	}
	{
		map $lightmap
		blendfunc filter
	}
}

textures/ut4_superman/metal_side2
{
	qer_editorimage textures/ut4_superman/metal_side2.jpg

	surfaceparm nolightmap

	{
		map textures/ut4_superman/metal_side2.jpg
	}
	{
		map textures/ut4_superman/metal_side2.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc filter
	}
}

textures/ut4_superman/metal_side3
{
	qer_editorimage textures/ut4_superman/metal_side3.jpg

	surfaceparm nolightmap

	{
		map textures/ut4_superman/metal_side3.jpg
	}
	{
		map textures/ut4_superman/metal_side3.jpg
		tcmod scale .5 .5
		tcgen environment
		blendfunc filter
	}
}

textures/ut4_superman/krat_sign
{
	qer_trans 0.90
	qer_editorimage textures/ut4_superman/krat_sign.tga
	surfaceparm trans
	surfaceparm alphashadow

	nomipmaps
	cull none

	{
		map textures/ut4_superman/krat_sign.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/pond_sign
{
	qer_trans 0.90
	qer_editorimage textures/ut4_superman/pond-sign.tga
	surfaceparm trans
	surfaceparm alphashadow

	nomipmaps
	cull none

	{
		map textures/ut4_superman/pond-sign.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/pond-sign-g
{
	qer_trans 0.90
	qer_editorimage textures/ut4_superman/pond-sign-g.tga
	surfaceparm trans
	surfaceparm nonsolid

	nomipmaps
	cull none

	{
		map textures/ut4_superman/pond-sign-g.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/superman_graffiti1
{
	qer_trans 0.70
	qer_editorimage textures/ut4_superman/superman_graffiti1.tga
	surfaceparm trans
	surfaceparm alphashadow
        surfaceparm nonsolid
	surfaceparm nomarks

	nomipmaps
	polygonoffset

	{
		map textures/ut4_superman/superman_graffiti1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}
}

textures/ut4_superman/superman_graffiti1-nolightmap
{
	qer_trans 0.70
	qer_editorimage textures/ut4_superman/superman_graffiti1.tga
	surfaceparm trans
	surfaceparm alphashadow
        surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap

	nomipmaps
	polygonoffset

	{
		map textures/ut4_superman/superman_graffiti1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
}

textures/ut4_superman/woi
{
	qer_trans 0.70
	qer_editorimage textures/ut4_superman/woi2.tga

	surfaceparm trans
        surfaceparm nonsolid
	surfaceparm nolightmap

	nomipmaps
	polygonoffset

	{
		map textures/ut4_superman/woi2.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		depthwrite
	}
}

textures/ut4_superman/newspaper2
{
	qer_editorimage textures/ut4_superman/newspaper2.tga

	surfaceparm nolightmap

	nomipmaps

	{
		map textures/ut4_superman/newspaper2.tga
	}
}

textures/ut4_superman/slideways-manholecover
{
	qer_trans 0.90
	qer_editorimage textures/ut4_superman/slideways-manholecover.tga

	surfaceparm trans

	polygonoffset
	nomipmaps

	{
		map textures/ut4_superman/slideways-manholecover.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/gladi8r-negev
{
	qer_trans 0.90
	qer_editorimage textures/ut4_superman/gladi8r-negev.tga

	surfaceparm trans

	polygonoffset
	nomipmaps

	{
		map textures/ut4_superman/gladi8r-negev.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		depthwrite
	}
	{
		map $lightmap 
		blendfunc filter
		depthfunc equal
	}

}

textures/ut4_superman/tombstone-drwormdad
{
	nomipmaps

	{
		map textures/ut4_superman/tombstone-drwormdad.tga
	}
	{
		map $lightmap 
		blendfunc filter
	}
}

textures/ut4_superman/concrete057-vertex
{
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga

	q3map_novertexshadows

	surfaceparm nolightmap

	{
		map textures/ut4_superman/concrete057.jpg
		rgbgen vertex
	}

}

textures/ut4_superman/concrete5-vertex
{
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga

	q3map_novertexshadows

	surfaceparm nolightmap

	{
		map textures/ut4_superman/concrete5.jpg
		rgbgen vertex
	}

}

textures/ut4_superman/buldembassyfront-nolightmap
{
	qer_editorimage textures/ut4_superman/buldembassyfront.jpg

	q3map_novertexshadows

	surfaceparm nolightmap

	{
		map textures/ut4_superman/buldembassyfront.jpg
		rgbgen vertex
	}
}

textures/ut4_superman/ase_clip
{
	qer_trans 0.40
	qer_editorimage textures/ut4_superman/editor/128x128_editor-overlay.tga

	surfaceparm nodraw
	surfaceparm nolightmap
}

textures/wily_grass/grass4_surf
{
	q3map_bouncescale 0.125
	q3map_cloneshader textures/wily_grass/grass4_p2

	surfaceparm nolightmap

	sort 6


	{
		map textures/wily_grass/grass_park.tga
		rgbgen const ( .3 .25 .1 )
		depthwrite
	}
}

textures/wily_grass/grass4_p2
{
	q3map_bouncescale 0.125
	q3map_cloneshader textures/wily_grass/grass4_p3
	q3map_offset 2

	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap

	sort 7
	cull none
	{
		map textures/wily_grass/grass_cut.tga
		blendfunc blend
		alphafunc lt128
		depthwrite
		rgbgen const ( .2 .45 .15 )
		tcmod scale .85 .85
	}
}

textures/wily_grass/grass4_p3
{
	q3map_offset 2
	q3map_bouncescale 0.125

	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nolightmap

	sort 8
	cull none
	{
		map textures/wily_grass/grass_mulch.tga
		blendfunc blend
		alphafunc lt128
		depthwrite
		rgbgen const ( .2 .45 .15 )
		tcmod scale .8 .8
	}
}

levelshots/ut4_superman_argurt1
{
	nopicmip
	{
		animmap .325 levelshots/ut4_superman_levelshot/seq1.tga levelshots/ut4_superman_levelshot/seq2.tga levelshots/ut4_superman_levelshot/seq3.tga levelshots/ut4_superman_levelshot/seq4.tga levelshots/ut4_superman_levelshot/seq5.tga levelshots/ut4_superman_levelshot/seq6.tga levelshots/ut4_superman_levelshot/seq7.tga levelshots/ut4_superman_levelshot/seq8.tga
	}
	{
		map levelshots/ut4_superman_levelshot/ut4_superman_foreground.tga
		blendfunc gl_one gl_src_alpha
		depthfunc equal
	}
}

